Subject: Re: rearrangements in linuxppc_2_4_devel

From: Roman Zippel <[email-masked]>
Date: Thu, 28 Jun 2001 00:00:11 +0200

Hi,

Adrian Cox wrote:

> Looking at the makefile, APUS links with setup.c. So it's going to link
> with our standard parse_bootinfo, which doesn't take any arguments. I
> suspect APUS needs a bit more work to integrate it into the 2_4_devel tree.

Yes, APUS currently calls its own parse_bootinfo() (amiga/bootinfo.c) in
apus_init().

bye, Roman

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/